package gov.va.med.esr.model;

import gov.va.med.fw.model.AbstractKeyedEntity;

public class ServiceUser extends AbstractKeyedEntity {


	private static final long serialVersionUID = 5414110394024463538L;

	private String userName;
	private String password;
	private boolean active;
	private String contactName;
	private String contactPhone;
	
	public boolean isActive() {
		return active;
	}
	public void setActive(boolean active) {
		this.active = active;
	}
	public String getContactName() {
		return contactName;
	}
	public void setContactName(String contactName) {
		this.contactName = contactName;
	}
	public String getContactPhone() {
		return contactPhone;
	}
	public void setContactPhone(String contactPhone) {
		this.contactPhone = contactPhone;
	}
	public String getPassword() {
		return password;
	}
	public void setPassword(String password) {
		this.password = password;
	}
	public String getUserName() {
		return userName;
	}
	public void setUserName(String userName) {
		this.userName = userName;
	}
	
}
